Activity log for bug #202594

Date Who What changed Old value New value Message
2008-03-15 18:10:42 amias bug added bug
2009-02-02 18:43:26 Albert Santoni mixxx: status New Confirmed
2009-02-02 18:43:26 Albert Santoni mixxx: assignee gamegod
2009-02-02 18:43:26 Albert Santoni mixxx: importance Undecided Medium
2009-02-02 18:43:26 Albert Santoni mixxx: statusexplanation
2009-02-02 18:43:26 Albert Santoni mixxx: milestone 1.6.3
2009-03-31 15:29:05 Sean M. Pappalardo mixxx: milestone 1.8.0-moving
2009-03-31 15:30:34 Sean M. Pappalardo None: status New Confirmed
2009-03-31 15:30:34 Sean M. Pappalardo None: importance Undecided Medium
2009-03-31 15:30:34 Sean M. Pappalardo None: statusexplanation
2009-03-31 15:30:34 Sean M. Pappalardo None: milestone 1.8.0
2009-03-31 15:49:17 Sean M. Pappalardo None: status Confirmed New
2009-03-31 15:49:17 Sean M. Pappalardo None: importance Medium Undecided
2009-03-31 15:49:17 Sean M. Pappalardo None: milestone 1.8.0
2009-03-31 15:49:28 Sean M. Pappalardo mixxx: milestone 1.8.0
2009-03-31 15:49:38 Sean M. Pappalardo None: status New Invalid
2010-06-17 21:46:11 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2010-10-05 09:52:07 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released